Extending Qt Creator Manual | DeviceInfoItem

Extending Qt Creator Manual 4.5.2

# DeviceInfoItem Class

(ProjectExplorer::IDevice::DeviceInfoItem)

- List of all members, including inherited members

## Public Functions

| DeviceInfoItem(const QString &k, const QString &v)

## Member Function Documentation

### DeviceInfoItem::DeviceInfoItem(const QString &k, const QString &v)

Default constructs an instance of DeviceInfoItem.